Viber Messenger für iPhone unterstützt jetzt die interaktiven Benachrichtigungen


Viber Messenger für iPhone unterstützt jetzt die interaktiven Benachrichtigungen

Viber hat heute ein Update für die Viber App für iPhone veröffentlicht. Die neue Version bringt die interaktiven Benachrichtigungen auf iPhone und eine Erweiterung zum Teilen von Inhalten mit. Die neue Features erfordern iOS 8 oder neuer, da sie nur von iOS 8 unterstützt werden. Außerdem enthält das Update auch Designänderungen und Verbesserungen die jetzt ein schnelleres, intuitiveres Nutzererlebnis bieten sollen. Das Update mit der Versions-Nummer 5.1 erfordert iOS 7.0 und neuer und kann ab sofort im iTunes App Store geladen werden.

Viber

Download -> Viber Messenger für iOS im iTunes App Store herunterladen


Die neue Version 5.1 von Viber Messenger kann ab sofort im App Store geladen werden:

Die Version 5.1 von Viber enthält die folgenden Neuerungen und Verbesserungen:

  • Unterstützte iOS 8-Features:
    • Interaktive Benachrichtigungen: Interagieren Sie schnell und direkt mit Ihren Benachrichtigungen.
    • Erweiterung zum Teilen: Teilen Sie Inhalte mit Viber rasch und bequem direkt aus anderen Apps.
  • Designänderungen und -Verbesserungen bieten ein schnelleres, intuitiveres Nutzererlebnis.
  • Verbesserungen und Fehlerkorrekturen für mehr Stabilität und bessere Performance.

Viber Messenger für iOS -> Beschreibung via iTunes App Store

Verbinden Sie sich mit mehr als 800 Millionen Nutzern weltweit! Viber ist eine Messaging- und Anruf-App, über die Sie sich mit jedem Nutzer weltweit über Ihren Internetanschluss verbinden können. So bleiben Sie mit Ihren Lieben weltweit in Verbindung! Wählen Sie einen Kontakt aus Ihrem Telefonbuch aus oder geben Sie eine Rufnummer ein, um einen neuen Kontakt auf Viber hinzuzufügen. Machen Sie Audio- oder Videoanrufe, senden Sie SMS, teilen Sie Fotos oder Videos, nutzen Sie für die Konversation eine große Auswahl an Stickern, nehmen Sie Audionachrichten auf und senden Sie Dateien.

Die Viber App für das iPhone erfordert ein Gerät mit iOS 7.0 oder höher.